/*

Theme Name:     Magazinly Child

Theme URI: 		http://themeforest.net/user/tagDiv/portfolio

Description:    Child theme made by tagDiv

Author:         tagDiv

Author URI: 	http://themeforest.net/user/tagDiv/portfolio

Template:       Magazinly                             

Version:        1

*/



@import url("../Magazinly/style.css");





/*  ----------------------------------------------------------------------------

    Your custom style.... here :)

*/
@media (min-width: 768px) and (max-width: 1024px) {
.sf-menu > li > a {
	padding: 0px 10px 0px 10px;
}
}
@media (min-width: 320px) and (max-width: 767px) {
#menu-item-5471, #menu-item-5473, #menu-item-5472, #menu-item-5535 {
	display: none !important;
	visibility: hidden !important;
}
}
@media (min-width: 1025px) {
#menu-item-5471, #menu-item-5473, #menu-item-5472, #menu-item-5535 {
	display: none;
}
}
.td-grid-wrap {
	padding-top: 6px;
}
.wpb_row_adguru {
	margin-bottom: 35px;
}
.wpb_row_adguru_single {
	margin-bottom: 49px;
}
.widget_search {
	padding-top:15px;
}
.text_title_style2 {
	padding-top:15px;
}

.span4.header-logo-wrap {
	width: 97.5% !important;
	background:#000;
}
.header-logo-wrap img {
	width: 100% !important;
	margin-left: 0 !important;
}
.td-header-wrap-1 {
	padding-bottom:0 !important;
}
.header-search-wrap a .td-sp-ico-search {
	display: none;
}
.homepage-search {
	padding-top: 15px;
}
.homepage-sidebar-events {
	margin-top: 15px;
}

.welcome-text {
	margin-bottom: 15px;
}
.td-social-icon-wrap {
	margin-bottom: 0px;
}
.td-social-wrap .td_mod_wrap {
	margin-bottom: 5px;
}

#tribe-events-content {
	background: #fff;
	padding: 8px 35px 2px 35px !important;
	margin-bottom: 0px !important;
	
}
#tribe-events-pg-template {
	max-width: 1170px !important;
	
}
h2.tribe-events-page-title {
font-family: 'Oswald', sans-serif;
font-size: 26px;
text-transform: uppercase !important;
line-height: 30px !important;
font-weight: normal;
position: relative;
text-align: left !important;
}

ol.hfeed {
	margin-bottom: 0 !important;
}
a.advanced-search  {
	float:right;
	color: #5597ed;
	font-size: 13px;
	padding-top: 8px;
}
#gform_widget-2 {
	background:#f5f5f5;
	padding: 10px 0 0 8px;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 77% !important;
}

h4  {
   margin-top: 0;
   font-family: 'Open Sans', arial, sans-serif;
   color: #333232 !important;
   font-weight: normal;
}
h4.title {
	background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAXCAYAAAAss+5LAAAAGXRF…0EWD5+vUr2CE/fvzAoQImw8HBgUMFTIZ4MxgHifcBAgwARywV9YOOYB0AAAAASUVORK5CYII=') repeat-x;
	font-family: 'Oswald', sans-serif;
font-weight: normal;
}
h4 .block-title {
position: relative;
color: #333232;
top: -9px;
text-align: center;
background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAXCAYAAAAss+5LAAAAGXRF…0EWD5+vUr2CE/fvzAoQImw8HBgUMFTIZ4MxgHifcBAgwARywV9YOOYB0AAAAASUVORK5CYII=') repeat-x;
padding-bottom: 16px;
font-size: 15px;
margin: 0px;
line-height: 22px;
font-family: 'Oswald', sans-serif;
font-weight: normal;
}
.block-title span, .block-title a {
	background-color: white;
	z-index: 1;
color: #4b4b4b !important;
font-family: 'Oswald', sans-serif;
font-weight: normal;
padding: 0px 8px 0px 8px;
font-size: 24px;
}
.td_text_title_style3 span, .text_title_style2 h1 {
font-family: 'Oswald', sans-serif;
font-size: 26px;
text-transform: uppercase !important;
line-height: 30px !important;
font-weight: normal;
position: relative;
top: -10px;
}


#tribe-events-list-widget-2 > ol > li.tribe-events-list-widget-events.hentry.vevent.type-tribe_events > h4 {
	margin-bottom: 0px;
}
#tribe-events-list-widget-2 > ol > li.tribe-events-list-widget-events.hentry.vevent.type-tribe_events > h4 > a:hover {
     color: #333232;
	 }
	 
.duration {
	margin-bottom: 20px;
}
.tribe-events-widget-link a:hover {
	color: #333232 !important;
}

.wpb_single_image.wpb_content_element.bottom-ad-space {
	text-align: center;
	background: #eeeeee;
	padding: 10px 0 10px 0;
}
.page-nav .current {
    background-color: #9f2824;
    border: 1px solid #9f2824;
    color: #FFF;
}
/*FOOTER - hidden */
.td-footer-wrap { 
    display: none;
}
    
#login-form div input.regtext, #reg-form div input.regtext {
	font-size: 14px !important;
}
.featured-img-caption {
	
	text-align:right;
	margin-top: -22px;
	margin-bottom: 0;
	font-size: 13px;
}